RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003819USAF[All Projects] Generalpublic2017-11-26 13:352018-01-07 00:50
ReporterMaslinaCatcher 
Assigned ToKeplager 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.5 
Summary0003819: The strange behavior of the helicopter UH-1Y and AH-1Z.
DescriptionAfter the RHS update with addition of pylons the UH-1Y and AH-1Z helicopters control were changed. It became sharp and very sensitive. I'm not an expert, but in my opinion this is not the real behavior of the helicopter in the air. Is this a bug?
At the time of writing, version 0.4.4.
Video demonstration:https://www.youtube.com/watch?v=GH_N8cRt4Vk [^]
You can see how the helicopter is wobbling while pressing pedals of tail rotor. Is it normal physics?
Steps To Reproduce1: Load any map in editor.
2: Place UH-1Z and start scenario.
3: Take off to about 300m in order not to crush.
4: Try to press the pedals of the tail rotor left and right.
Additional InformationVideo demonstration:video:https://www.youtube.com/watch?v=GH_N8cRt4Vk [^]
Im using advanced flight model with everything is enabled but AUTO-TRIM disabled.
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.76
Did you used any other mod when the error occurred?No
Which mods?
Attached Filesjpg file icon Flight model settings.JPG [^] (14,275 bytes) 2017-11-26 13:35

- Relationships

-  Notes
(0007142)
Keplager (developer)
2017-11-27 23:19

Thank you for reporting this.
(0007291)
Keplager (developer)
2018-01-07 00:50

lessened anti torque rotor pitch limits and added correct control mixers.

- Issue History
Date Modified Username Field Change
2017-11-26 13:35 MaslinaCatcher New Issue
2017-11-26 13:35 MaslinaCatcher File Added: Flight model settings.JPG
2017-11-27 23:19 Keplager Note Added: 0007142
2017-11-27 23:19 Keplager Assigned To => Keplager
2017-11-27 23:19 Keplager Status new => confirmed
2018-01-07 00:50 Keplager Note Added: 0007291
2018-01-07 00:50 Keplager Status confirmed => resolved
2018-01-07 00:50 Keplager Fixed in Version => 0.4.5
2018-01-07 00:50 Keplager Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker